/* Class = "NSButtonCell"; title = "In - pps"; ObjectID = "a16-p6-Gk8"; */
"a16-p6-Gk8.title" = "Entrée - pps";

/* Class = "NSButtonCell"; title = "Linear"; ObjectID = "cLa-Jh-sbC"; */
"cLa-Jh-sbC.title" = "Linéaire";

/* Class = "NSButtonCell"; title = "Out - bps"; ObjectID = "dFI-jQ-OTz"; */
"dFI-jQ-OTz.title" = "Sortie - bps";

/* Class = "NSTextFieldCell"; title = "Refresh(sec):"; ObjectID = "Dhr-8O-MUA"; */
"Dhr-8O-MUA.title" = "Rafraîchissement (s) :";

/* Class = "NSButtonCell"; title = "Out - pps"; ObjectID = "eJd-yx-Na3"; */
"eJd-yx-Na3.title" = "Sortie - pps";

/* Class = "NSTextFieldCell"; title = "Smoothing method:"; ObjectID = "fbh-dc-1Ey"; */
"fbh-dc-1Ey.title" = "Méthode de lissage :";

/* Class = "NSButtonCell"; title = "Fill graphs"; ObjectID = "fBR-Hr-kDe"; */
"fBR-Hr-kDe.title" = "Remplir les graphiques";

/* Class = "NSBox"; title = "Bandwidth Window Settings"; ObjectID = "gJW-cg-rG8"; */
"gJW-cg-rG8.title" = "Paramètres de fenêtre de bande passante";

/* Class = "NSButtonCell"; title = "Exponential weight"; ObjectID = "HCP-iJ-ZGd"; */
"HCP-iJ-ZGd.title" = "Poids exponentiel";

/* Class = "NSTextFieldCell"; title = "Smoothing Interval(sec):"; ObjectID = "iIs-dy-Tls"; */
"iIs-dy-Tls.title" = "Intervalle de lissage (s) :";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "ILl-nl-hYa"; */
"ILl-nl-hYa.title" = "Échelle :";

/* Class = "NSTextFieldCell"; title = "Retention(sec):"; ObjectID = "JnT-aD-eZh"; */
"JnT-aD-eZh.title" = "Rétention (s) :";

/* Class = "NSButtonCell"; title = "Sliding window"; ObjectID = "P0z-e9-yfH"; */
"P0z-e9-yfH.title" = "Glissement de fenêtre";

/* Class = "NSButtonCell"; title = "In - bps"; ObjectID = "PIt-RN-sR6"; */
"PIt-RN-sR6.title" = "Entrée - bps";

/* Class = "NSTextFieldCell"; title = "Line size:"; ObjectID = "pZN-8h-Uce"; */
"pZN-8h-Uce.title" = "Taille de ligne :";

/* Class = "NSButtonCell"; title = "Log"; ObjectID = "XHg-6a-QZq"; */
"XHg-6a-QZq.title" = "Journal de bord";

